body,html.h1,h2,h3,h4,h5,h6,h7,a,p,b,strong,ul,ol,li,div,input{
  font-family: 'Ubuntu', sans-serif;
}

:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: 0.75rem;
}

.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image: url('../images/aurora.jpg');
  background-size: cover;
  background-position: center center;
}

.login-heading {
  font-weight: 300;
}

.btn-login {
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  padding: 0.75rem 1rem;
  border-radius: 2rem;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group>input,
.form-label-group>label {
  padding: var(--input-padding-y) var(--input-padding-x);
  height: auto;
  border-radius: 2rem;
}

.form-label-group>label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  cursor: text;
  /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #777;
}

/* Fallback for Edge
-------------------------------------------------- */

@supports (-ms-ime-align: auto) {
  .form-label-group>label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .form-label-group>label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}



.nohead_div{
  width: 100% !important;
  max-width: 100% !important;
}

*{
  padding:0;
  margin:0;
  box-sizing: border-box;
}

#nohead_div{
  padding:0;
  margin:0;
}

.rcp-form-a input[type=text], .rcp-form-a input[type=password]{
  display: block;
  width: 100%;
  padding: 10px;
  border: solid 2px #6610F2;
  border-radius: 5px;
}

.rcp-form-a input[type=submit], .rcp-form-a button{
  background: #6610F2;
  font-family: Ubuntu;
  font-size: 1.6rem;
  color: #fff;
  text-transform: uppercase;
  border:0;
  display: block !important;
  width: 100%;
  padding: 5px;
   border-radius: 5px;
  text-shadow: 0px 3px 5px #000;
  margin-top: 30px;
}

.in_links a{
  color: #888 !important;
  font-size: 14px;
  text-transform: capitalize;
}

.in_links {
  text-align: center;
  color: #cdcdcd;
  display: block;
}

#fireFlies{
  opacity:.4;
  margin-left: -45px;
}
